Dependencies for genvalidity-containers-0.1.0.0

library